<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ansible</title>
</head>
<body>
	<h1>Ansible Hostname is Ishaan Ambashta and ansible distribution: {{ ansible_distribution }}</h1> 
</body>
</html>
